[data-page="_global_menu"][data-itemid="welcome_group"] {
  padding-top: 75px;
}
[data-page="_global_menu"][data-itemid="welcome_item"] .r-w-icon {
  background-color: transparent;
  color: #000000;
}
[data-page="_global_menu"][data-itemid="welcome_item19"] .r-w-icon {
  background-color: transparent;
  color: #000000;
}
[data-page="_global_menu"][data-itemid="welcome_item1"] .r-w-icon {
  background-color: transparent;
  color: #000000;
}
[data-page="_global_menu"][data-itemid="welcome_item2"] .r-w-icon {
  background-color: light-dark(#008B8B60, #008B8B80);
  color: light-dark(#002525, #00bebe);
}
[data-page="_global_menu"][data-itemid="welcome_item3"] .r-w-icon {
  background-color: light-dark(#9ACD3260, #9ACD3280);
  color: light-dark(#628a0f, #b2e151);
}
[data-page="_global_menu"][data-itemid="welcome_item4"] .r-w-icon {
  background-color: light-dark(#6B8E2360, #6B8E2380);
  color: light-dark(#304407, #8ec222);
}
[data-page="_global_menu"][data-itemid="welcome_item5"] .r-w-icon {
  background-color: light-dark(#DAA52060, #DAA52080);
  color: light-dark(#906804, #efbc3e);
}
[data-page="_global_menu"][data-itemid="welcome_item6"] .r-w-icon {
  background-color: light-dark(#D2691E60, #D2691E80);
  color: light-dark(#873a03, #ef8234);
}
[data-page="_global_menu"][data-itemid="welcome_item7"] .r-w-icon {
  background-color: light-dark(#E6734960, #E6734980);
  color: light-dark(#c53804, #f4926e);
}
[data-page="_global_menu"][data-itemid="welcome_item8"] .r-w-icon {
  background-color: light-dark(#8FBC8B60, #8FBC8B80);
  color: light-dark(#44a53c, #a9d5a5);
}
[data-page="_global_menu"][data-itemid="welcome_item9"] .r-w-icon {
  background-color: light-dark(#D2AF8060, #D2AF8080);
  color: light-dark(#c68226, #e5c8a0);
}
[data-page="_global_menu"][data-itemid="welcome_item10"] .r-w-icon {
  background-color: light-dark(#B2222260, #B2222280);
  color: light-dark(#670707, #e42323);
}
[data-page="_global_menu"][data-itemid="welcome_item12"] .r-w-icon {
  background-color: light-dark(#1E90FF60, #1E90FF80);
  color: light-dark(#005db7, #51a9ff);
}
[data-page="_global_menu"][data-itemid="welcome_item13"] .r-w-icon {
  background-color: light-dark(#7B68EE60, #7B68EE80);
  color: light-dark(#2200f0, #9f90f9);
}
[data-page="_global_menu"][data-itemid="welcome_item14"] .r-w-icon {
  background-color: light-dark(#8FBC8B60, #8FBC8B80);
  color: light-dark(#44a53c, #a9d5a5);
}
[data-page="_global_menu"][data-itemid="welcome_item15"] .r-w-icon {
  background-color: light-dark(#6B8E2360, #6B8E2380);
  color: light-dark(#304407, #8ec222);
}
[data-page="_global_menu"][data-itemid="welcome_item16"] .r-w-icon {
  background-color: light-dark(#4169E160, #4169E180);
  color: light-dark(#0732b5, #6588f0);
}
[data-page="_global_menu"][data-itemid="welcome_item17"] .r-w-icon {
  background-color: light-dark(#4169E160, #4169E180);
  color: light-dark(#0732b5, #6588f0);
}
[data-page="_global_menu"][data-itemid="welcome_item18"] .r-w-icon {
  background-color: light-dark(#BC8F8F60, #BC8F8F80);
  color: light-dark(#a63f3f, #d5a9a9);
}
[data-page="_global_menu"][data-itemid="welcome_item22"] .r-w-icon {
  background-color: light-dark(#3cb37160, #3cb37180);
  color: light-dark(#15743f, #4fd38a);
}
[data-page="_global_menu"][data-itemid="welcome_item23"] .r-w-icon {
  background-color: light-dark(#4169e160, #4169e180);
  color: light-dark(#0732b5, #6588f0);
}
[data-page="_global_menu"][data-itemid="welcome_item24"] .r-w-icon {
  background-color: light-dark(#4169e160, #4169e180);
  color: light-dark(#0732b5, #6588f0);
}
[data-page="_global_menu"][data-itemid="welcome_item25"] .r-w-icon {
  background-color: light-dark(#00c2c560, #00c2c580);
  color: light-dark(#005e5f, #00f4f8);
}
[data-page="_global_menu"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}


